{
	"206010351_0": "Haaa—!",
	"206010351_1": "Did we get it?!",
	"206010351_2": "No... It's still going!",
	"206010351_3": "This is ridiculous! If it can take that, what can't it take?!",
	"206010351_4": "What the hell is going on?! This endurance is obscene!",
	"206010351_5": "I guess this is what the Commander was talking about when he said he \"prepared a boss\"?",
	"206010351_6": "He must have turned up the simulator parameters!",
	"206010351_7": "No good, we don't have enough firepower!",
	"206010351_8": "It's because I don't have any power...",
	"206010351_9": "I-idiot! What are you doing moping?!",
	"206010351_10": "Eh... W-what?!",
	"206010351_11": "Watch out!!",
	"206010351_12": "Are you alright, Akatsuki?",
	"206010351_13": "Tsu-Tsubasa?",
	"206010351_14": "Kiri, are you alright?",
	"206010351_15": "Don't get too relaxed just because this is training!",
	"206010351_16": "What's with that gear...",
	"206010351_17": "Maria, the enemy is more important right now.",
	"206010351_18": "...Yes, you're right.",
	"206010351_19": "Why did you save me? Aren't we in the middle of a competition?",
	"206010351_20": "We are. However, it is difficult to abandon a struggling ally for the sake of victory.",
	"206010351_21": "I'm not surprised she's saying that, even though this is a simulation.",
	"206010351_22": "Yep...",
	"206010351_23": "We had a distant view of the fight while climbing up here. It looks like quite the tough opponent.",
	"206010351_24": "Yes! We strike and strike, but it still stands!",
	"206010351_25": "An opponent is an opponent. We will support you!",
	"206010351_26": "Damn, mind your own— which is what I'd like to say!",
	"206010351_27": "Fine, we'll split the points in half!",
	"206010351_28": "Very well!",
	"206010351_29": "Then— Here we come!"
}